[Desktop Entry]
Version=1.0

Name=Bear Factory — Level Editor

Comment=Level editor for the Bear Engine
Comment[en]=Level editor for the Bear Engine
Comment[fr]=Éditeur de niveau pour le moteur « Bear »

TryExec=bf-level-editor
Exec=bf-level-editor
Terminal=false
Icon=bear-factory

StartupNotify=true
Type=Application
Categories=Utility;

